/* Class = "NSMenuItem"; title = "Show Track Log"; ObjectID = "1Iy-ge-80g"; */
"1Iy-ge-80g.title" = "Wegaufzeichnung einblenden";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "4s9-h0-Yep"; */
"4s9-h0-Yep.title" = "Nach Aktualisierungen suchen …";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenu"; title = "Go to Web Site"; ObjectID = "7Uh-67-625"; */
"7Uh-67-625.title" = "Zur Webseite gehen";

/* Class = "NSMenuItem"; title = "Show Coordinates in Apple Maps"; ObjectID = "8Z0-kX-EQ1"; */
"8Z0-kX-EQ1.title" = "Koordinaten in Apple Maps anzeigen";

/* Class = "NSMenuItem"; title = "Mode"; ObjectID = "9MG-BY-uGg"; */
"9MG-BY-uGg.title" = "Modus";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "HoudahGeo"; ObjectID = "56"; */
"56.title" = "HoudahGeo";

/* Class = "NSMenu"; title = "HoudahGeo"; ObjectID = "57"; */
"57.title" = "HoudahGeo";

/* Class = "NSMenuItem"; title = "About HoudahGeo"; ObjectID = "58"; */
"58.title" = "Über HoudahGeo";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Projekt öffnen …";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Sichern";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"80.title" = "Sichern unter …";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Ablage";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Neu";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Zurück zur gesicherten Version";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Benutzte Projekte";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Benutzte Projekte";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Einträge löschen";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide HoudahGeo"; ObjectID = "134"; */
"134.title" = "HoudahGeo ausblenden";

/* Class = "NSMenuItem"; title = "Quit HoudahGeo"; ObjectID = "136"; */
"136.title" = "HoudahGeo beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle anzeigen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einfügen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "User Guide"; ObjectID = "493"; */
"493.title" = "Benutzerhandbuch";

/* Class = "NSMenuItem"; title = "Load"; ObjectID = "534"; */
"534.title" = "Laden";

/* Class = "NSMenu"; title = "Load"; ObjectID = "535"; */
"535.title" = "Laden";

/* Class = "NSMenuItem"; title = "Add Images from Files…"; ObjectID = "536"; */
"536.title" = "Bilder aus Dateien hinzufügen …";

/* Class = "NSMenuItem"; title = "Camera Setup…"; ObjectID = "537"; */
"537.title" = "Kamera-Einstellungen …";

/* Class = "NSMenuItem"; title = "Import Track Logs from GPS Device…"; ObjectID = "538"; */
"538.title" = "Wegaufzeichnungen aus GPS-Gerät importieren …";

/* Class = "NSMenuItem"; title = "Import Track Logs from Files…"; ObjectID = "540"; */
"540.title" = "Wegaufzeichungen aus Dateien importieren …";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "541"; */
"541.title" = "Aufbereiten";

/* Class = "NSMenu"; title = "Process"; ObjectID = "542"; */
"542.title" = "Aufbereiten";

/* Class = "NSMenuItem"; title = "Reverse Geocode…"; ObjectID = "543"; */
"543.title" = "Reverse-Geokodieren …";

/* Class = "NSMenuItem"; title = "Geocode from Reference Photos…"; ObjectID = "546"; */
"546.title" = "Mit Referenzfotos geokodieren …";

/* Class = "NSMenuItem"; title = "Geocode using GPS Data…"; ObjectID = "547"; */
"547.title" = "Geokodieren mit GPS-Daten …";

/* Class = "NSMenuItem"; title = "Geocode using Google Earth"; ObjectID = "548"; */
"548.title" = "Mit Google Earth geokodieren";

/* Class = "NSMenuItem"; title = "Output"; ObjectID = "549"; */
"549.title" = "Ausgabe";

/* Class = "NSMenu"; title = "Output"; ObjectID = "550"; */
"550.title" = "Ausgabe";

/* Class = "NSMenuItem"; title = "Google Earth Export…"; ObjectID = "551"; */
"551.title" = "Google-Earth-Export …";

/* Class = "NSMenuItem"; title = "EXIF/XMP Export…"; ObjectID = "552"; */
"552.title" = "EXIF/XMP-Export …";

/* Class = "NSMenuItem"; title = "Notify iPhoto/Aperture…"; ObjectID = "553"; */
"553.title" = "iPhoto/Aperture benachrichtigen …";

/* Class = "NSMenuItem"; title = "KML Export…"; ObjectID = "559"; */
"559.title" = "KML-Export …";

/* Class = "NSMenuItem"; title = "CSV Export…"; ObjectID = "560"; */
"560.title" = "CSV-Export …";

/* Class = "NSMenuItem"; title = "GPX Export…"; ObjectID = "561"; */
"561.title" = "GPX-Export …";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "565"; */
"565.title" = "Ansicht";

/* Class = "NSMenu"; title = "View"; ObjectID = "566"; */
"566.title" = "Ansicht";

/* Class = "NSMenuItem"; title = "Display Time Zone"; ObjectID = "567"; */
"567.title" = "Zeitzone für Anzeige";

/* Class = "NSMenuItem"; title = "Altitude Unit"; ObjectID = "568"; */
"568.title" = "Höheneinheit";

/* Class = "NSMenuItem"; title = "Speed Unit"; ObjectID = "569"; */
"569.title" = "Geschwindigkeitseinheit";

/* Class = "NSMenuItem"; title = "Coordinates Display"; ObjectID = "571"; */
"571.title" = "Koordinatenanzeige";

/* Class = "NSMenuItem"; title = "Meters"; ObjectID = "577"; */
"577.title" = "Meter";

/* Class = "NSMenuItem"; title = "Feet"; ObjectID = "578"; */
"578.title" = "Fuß";

/* Class = "NSMenuItem"; title = "Meters / Second"; ObjectID = "581"; */
"581.title" = "Meter / Sekunde";

/* Class = "NSMenuItem"; title = "Kilometers / Hour"; ObjectID = "582"; */
"582.title" = "Kilometer / Stunde";

/* Class = "NSMenuItem"; title = "Feet / Second"; ObjectID = "583"; */
"583.title" = "Fuß / Sekunde";

/* Class = "NSMenuItem"; title = "Decimal Degrees"; ObjectID = "585"; */
"585.title" = "Grad";

/* Class = "NSMenuItem"; title = "Degrees Minutes"; ObjectID = "586"; */
"586.title" = "Grad Minuten";

/* Class = "NSMenuItem"; title = "Degrees Minutes Seconds"; ObjectID = "587"; */
"587.title" = "Grad Minuten Sekunden";

/* Class = "NSMenuItem"; title = "Miles / Hour"; ObjectID = "588"; */
"588.title" = "Meilen / Stunde";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "589"; */
"589.title" = "Einstellungen …";

/* Class = "NSMenuItem"; title = "Images"; ObjectID = "629"; */
"629.title" = "Bilder";

/* Class = "NSMenu"; title = "Images"; ObjectID = "630"; */
"630.title" = "Bilder";

/* Class = "NSMenuItem"; title = "Clear Coordinates"; ObjectID = "632"; */
"632.title" = "Koordinaten löschen";

/* Class = "NSMenuItem"; title = "Paste Coordinates"; ObjectID = "633"; */
"633.title" = "Koordinaten einfügen";

/* Class = "NSMenuItem"; title = "Copy Coordinates"; ObjectID = "634"; */
"634.title" = "Koordinaten kopieren";

/* Class = "NSMenuItem"; title = "Find Nearby in NeoFinder"; ObjectID = "654"; */
"654.title" = "Mit NeoFinder in der Nähe suchen";

/* Class = "NSMenuItem"; title = "Find Nearby on Locr.com"; ObjectID = "656"; */
"656.title" = "Auf Locr.com in der Nähe suchen";

/* Class = "NSMenuItem"; title = "Columns"; ObjectID = "673"; */
"673.title" = "Spalten";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "674"; */
"674.title" = "Spalten";

/* Class = "NSMenuItem"; title = "Step"; ObjectID = "677"; */
"677.title" = "Arbeitsschritt";

/* Class = "NSMenu"; title = "Step"; ObjectID = "678"; */
"678.title" = "Arbeitsschritt";

/* Class = "NSMenuItem"; title = "Load"; ObjectID = "679"; */
"679.title" = "Laden";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "680"; */
"680.title" = "Aufbereiten";

/* Class = "NSMenuItem"; title = "Output"; ObjectID = "681"; */
"681.title" = "Ausgabe";

/* Class = "NSMenuItem"; title = "Altitude Lookup…"; ObjectID = "686"; */
"686.title" = "Höhe nachschlagen …";

/* Class = "NSMenuItem"; title = "Camera Import"; ObjectID = "Amw-8S-gkO"; */
"Amw-8S-gkO.title" = "Kamera-Import";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "AuX-lK-NDk"; */
"AuX-lK-NDk.title" = "Lizenz …";

/* Class = "NSMenu"; title = "Provider"; ObjectID = "bcu-4O-hpj"; */
"bcu-4O-hpj.title" = "Anbieter";

/* Class = "NSMenuItem"; title = "Show Coordinates in Bing Maps"; ObjectID = "bgu-WW-5Rd"; */
"bgu-WW-5Rd.title" = "Koordinaten in Bing Maps anzeigen";

/* Class = "NSMenuItem"; title = "Reveal Preview in Finder"; ObjectID = "BVx-nF-UZt"; */
"BVx-nF-UZt.title" = "Vorschau im Finder zeigen";

/* Class = "NSMenuItem"; title = "Inspect"; ObjectID = "Cgy-Ao-W9I"; */
"Cgy-Ao-W9I.title" = "Prüfen";

/* Class = "NSMenuItem"; title = "Go to Discussion Forums"; ObjectID = "diJ-TO-dqw"; */
"diJ-TO-dqw.title" = "Zu den Diskussionsforen";

/* Class = "NSMenuItem"; title = "Slideshow"; ObjectID = "Dp3-P9-2Td"; */
"Dp3-P9-2Td.title" = "Diashow";

/* Class = "NSMenuItem"; title = "Show Coordinates in Google Maps"; ObjectID = "DQ7-NY-OYP"; */
"DQ7-NY-OYP.title" = "Koordinaten in Google Maps anzeigen";

/* Class = "NSMenuItem"; title = "Provider"; ObjectID = "ePl-jI-QOX"; */
"ePl-jI-QOX.title" = "Anbieter";

/* Class = "NSMenuItem"; title = "Type2Phone"; ObjectID = "G6Y-Ky-F6T"; */
"G6Y-Ky-F6T.title" = "Type2Phone";

/* Class = "NSMenuItem"; title = "Reveal Master in Finder"; ObjectID = "GfS-p9-c1K"; */
"GfS-p9-c1K.title" = "Original im Finder zeigen";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "GGF-gJ-pdN"; */
"GGF-gJ-pdN.title" = "Vergrößern";

/* Class = "NSMenuItem"; title = "Geocode"; ObjectID = "HLC-22-mxM"; */
"HLC-22-mxM.title" = "Geokodieren";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "Iub-3Z-Aff"; */
"Iub-3Z-Aff.title" = "Art";

/* Class = "NSMenuItem"; title = "HoudahSpot"; ObjectID = "j9K-Gf-X8D"; */
"j9K-Gf-X8D.title" = "HoudahSpot";

/* Class = "NSMenuItem"; title = "Go to Tips & Tricks Blog"; ObjectID = "jAX-cV-J3W"; */
"jAX-cV-J3W.title" = "Zum Tips & Tricks Blog (engl.)";

/* Class = "NSMenuItem"; title = "Remove from Project"; ObjectID = "jqg-5s-pPh"; */
"jqg-5s-pPh.title" = "Aus dem Projekt entfernen";

/* Class = "NSMenu"; title = "Type"; ObjectID = "kjr-Gy-nuT"; */
"kjr-Gy-nuT.title" = "Art";

/* Class = "NSMenuItem"; title = "Tembo"; ObjectID = "Lhk-tU-hSq"; */
"Lhk-tU-hSq.title" = "Tembo";

/* Class = "NSMenuItem"; title = "Show Coordinates in Bing StreetSide"; ObjectID = "lJC-1K-I5j"; */
"lJC-1K-I5j.title" = "Koordinaten in Bing StreetSide anzeigen";

/* Class = "NSMenuItem"; title = "Show Coordinates in Google StreetView"; ObjectID = "Mak-Lu-DqW"; */
"Mak-Lu-DqW.title" = "Koordinaten in Google StreetView anzeigen";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "NQi-x9-ehg"; */
"NQi-x9-ehg.title" = "Satellit";

/* Class = "NSMenuItem"; title = "Sign up for News…"; ObjectID = "omZ-bL-Dg3"; */
"omZ-bL-Dg3.title" = "Für Neuigkeiten anmelden (engl.) …";

/* Class = "NSMenu"; title = "Map"; ObjectID = "oro-Af-PHQ"; */
"oro-Af-PHQ.title" = "Karte";

/* Class = "NSMenuItem"; title = "Reload"; ObjectID = "pyS-e8-OMp"; */
"pyS-e8-OMp.title" = "Neu laden";

/* Class = "NSMenuItem"; title = "Reload Metadata from Files"; ObjectID = "QEL-rz-Hu7"; */
"QEL-rz-Hu7.title" = "Metadaten aus Dateien neu laden";

/* Class = "NSMenuItem"; title = "Geocode Selection"; ObjectID = "qiW-HR-9bu"; */
"qiW-HR-9bu.title" = "Auswahl geokodieren";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "RPI-7T-Ab7"; */
"RPI-7T-Ab7.title" = "Karte";

/* Class = "NSMenuItem"; title = "HoudahGeo"; ObjectID = "S57-CT-rGQ"; */
"S57-CT-rGQ.title" = "HoudahGeo";

/* Class = "NSMenu"; title = "Mode"; ObjectID = "SCh-nw-kSi"; */
"SCh-nw-kSi.title" = "Modus";

/* Class = "NSMenuItem"; title = "Manage Places"; ObjectID = "T46-pm-4wr"; */
"T46-pm-4wr.title" = "Orte verwalten";

/* Class = "NSMenuItem"; title = "Hybrid"; ObjectID = "THz-mr-T8A"; */
"THz-mr-T8A.title" = "Hybrid";

/* Class = "NSMenuItem"; title = "Go to Web Site"; ObjectID = "u6v-ex-uhs"; */
"u6v-ex-uhs.title" = "Zur Webseite gehen";

/* Class = "NSMenuItem"; title = "Import Track Logs from gps4cam…"; ObjectID = "VUW-b0-h8i"; */
"VUW-b0-h8i.title" = "Wegaufzeichnungen von gps4cam importieren …";

/* Class = "NSMenuItem"; title = "Contact Support…"; ObjectID = "W5n-l6-WGo"; */
"W5n-l6-WGo.title" = "Support kontaktieren …";

/* Class = "NSMenuItem"; title = "Flickr Upload…"; ObjectID = "xbl-X2-mju"; */
"xbl-X2-mju.title" = "Zu Flickr hochladen …";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "XJt-CA-wIh"; */
"XJt-CA-wIh.title" = "Zur Auswahl springen";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "Xo3-YU-6Ln"; */
"Xo3-YU-6Ln.title" = "Verkleinern";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "yXb-73-Ea8"; */
"yXb-73-Ea8.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Show Coordinates in Google Earth"; ObjectID = "ZbO-Wf-5IM"; */
"ZbO-Wf-5IM.title" = "Koordinaten in Google Earth anzeigen";

/* Class = "NSMenuItem"; title = "Knots"; ObjectID = "zce-cv-x0L"; */
"zce-cv-x0L.title" = "Knoten";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "ZpS-Qm-9Gb"; */
"ZpS-Qm-9Gb.title" = "Karte";

/* Class = "NSMenuItem"; title = "Create Place…"; ObjectID = "zWh-zX-8PC"; */
"zWh-zX-8PC.title" = "Ort erstellen …";

